<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Location 1 --></label>
    <name>Location_1__c</name>
    <picklistValues>
        <masterLabel>Cables</masterLabel>
        <translation><!-- Cables --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IDF</masterLabel>
        <translation><!-- IDF --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDF</masterLabel>
        <translation><!-- MDF --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Unit</masterLabel>
        <translation><!-- Unit --></translation>
    </picklistValues>
</CustomFieldTranslation>
